/*     947335 : 이미지 (비율형)      */
.img_ratio__947335__ {max-width:100%;vertical-align:top}
.img_ratio__947335__ * {box-sizing:border-box}
.img_ratio__947335__ a {display:block;vertical-align:top}
.img_ratio__947335__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__947335__ img {width:auto}
}

/*     946965 : BLANK 컨텐츠      */
.blank__946965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__946965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__946965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__946965__ {height:10px}
}

/*     946975 : 한줄 텍스트      */
.text__946975__ { text-align: center; }
.text__946975__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em;
}
.text__946975__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__946975__ { margin-left: 40px; text-align: left; }
	.text__946975__ p {font-size:25px; letter-spacing: .3em; }
}

/*     946985 : BLANK 컨텐츠      */
.blank__946985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__946985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__946985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__946985__ {height:10px}
}

/*     946995 : 타이틀 텍스트      */
.title__946995__ { text-align: center; }
.title__946995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__946995__ { text-align: left; margin-left: 40px; }
	.title__946995__ p {font-size:35px}
}

/*     947005 : BLANK 컨텐츠      */
.blank__947005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__947005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__947005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__947005__ {height:5px}
}

/*     947015 : 한줄 텍스트      */
.text__947015__ { text-align: center; }
.text__947015__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing: -.05em;line-height:1.5em;
}
.text__947015__ p a {color:#585858}

@media all and (min-width:1024px){
	.text__947015__ { margin-left: 40px; text-align: left; }
	.text__947015__ p {font-size:18px}
}

/*     947025 : BLANK 컨텐츠      */
.blank__947025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__947025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__947025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__947025__ {height:10px}
}

/*     947035 : 장문 텍스트      */
.textarea__947035__ { text-align: center; }
.textarea__947035__ p {
	display:block;margin:0 15px;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing:0;line-height:1.5em;
}
.textarea__947035__ .pc { display: none; }
.textarea__947035__ .m { display: block; }


@media all and (min-width:1024px){
	.textarea__947035__ { margin-left: 40px; text-align: left; }
	.textarea__947035__ p {font-size:18px; margin:0;}
    .textarea__947035__ .pc { display: block; }
    .textarea__947035__ .m { display: none; }
}

/*     947045 : BLANK 컨텐츠      */
.blank__947045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__947045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__947045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__947045__ {height:40px}
}

/*     1104425 : 한줄 텍스트      */
.center_0 {width:100%; background: #fff; height: auto;}
.center_0>.inner {display:flex;   align-items: center;  flex-direction: row;  padding: 20px 0; width:1280px; margin:0 auto;}
.center_0>.inner .logo {height: 28px;}
.lnb_p2 ul {  list-style-type:none; display: flex; margin:0; padding:20px 0;}
.lnb_p2 .dep1 >li {width:20%; text-align: center; border-right:1px solid #d6d6d6;}
.lnb_p2 .dep1 > li > a {    overflow: hidden;  line-height: 40px; padding: 10px 20px; font-size: 20px;  text-align: center; white-space: nowrap; text-overflow: ellipsis; color: #666666;}
.lnb_p2 .dep1 > li > a:hover {color:#dd6989; font-weight:700;}
.lnb_p2 .dep1 > li:nth-child(7) a {color:#dd6989; font-weight:700;}
.lnb_p2 .dep1 > li:last-child {border-right:none;}

@media all and (max-width:767px){
.center_0>.inner {justify-content: space-around; width: 100%; }

.lnb_p2 ul {display: flex; justify-content:center;}
.lnb_p2 {margin: 0 0 0 0px; width:100%;  overflow: auto; }
.lnb_p2 .dep1 > li > a {font-size: 16px; padding: 3px 10px; line-height: 25px; }
.lnb_p2 .dep1 > li {    height: 30px; width:auto;}

}

/*     947055 : BLANK 컨텐츠      */
.blank__947055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__947055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__947055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__947055__ {height:40px}
}

/*     947065 : 이미지      */
.img__947065__ {max-width:100%}
.img__947065__ * {box-sizing:border-box}
.img__947065__ a {display:block;vertical-align:top}
.img__947065__ img {vertical-align:top; width: 40%; height:100%; margin: -130px -6px 0px auto; display: block; }

.img__947065__ .left .text-box { background: #fff; box-shadow: 0 0 15px rgba(0, 0, 0, .1); border-radius: 10px; padding: 15px; }
.img__947065__ .left h3, .img__947065__ .left p, .img__947065__ .left h2 { margin-bottm: 20px; }
.img__947065__ .left h3 { font-size: 25px; margin-bottom: 10px; }
.img__947065__ .left h2 { color: #ddd; opacity: .5; font-size: 22px; }
.img__947065__ .left p { font-weight: 300; }
.img__947065__  .pc { display: none; }
.img__947065__ .left .m { display: block; line-height: 1.5em; }

@media (min-width: 1024px) {
	.img__947065__ { display: flex; }
	.img__947065__ .left { width: 89%; height: 100%; }
	.img__947065__ .left .text-box { padding: 50px 40px; }
	.img__947065__ .left h3 { font-size: 40px; margin-bottom: 20px; }
	.img__947065__ .left h2 { font-size: 40px; margin-bottom: 30px; }
	.img__947065__ .left p { font-size: 20px; line-height: 1.8em; }
	.img__947065__ img { margin: -3px 0px 0px -16%; width: 38%; }
    .img__947065__  .pc { display: block; }
    .img__947065__ .left .m { display: none; }

}

/*     947265 : BLANK 컨텐츠      */
.blank__947265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__947265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__947265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__947265__ {height:40px}
}

/*     947275 : 타이틀 텍스트      */
.title__947275__ {font-size:0; text-align: center; }
.title__947275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__947275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__947275__.style_top p {padding-top:10px}
.title__947275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__947275__.style_right p {padding-right:14px}
.title__947275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__947275__.style_bottom p {padding-bottom:12px}
.title__947275__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__947275__.style_left p {padding-left:14px}
.title__947275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__947275__.style_circle1 p {padding-left:18px}
.title__947275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__947275__.style_circle2 p {padding-left:18px}
.title__947275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__947275__ p {font-size:24px}
	.title__947275__.style_top p:before {width:24px}
	.title__947275__.style_right p:before {height:24px}
	.title__947275__.style_bottom p:before {width:24px}
	.title__947275__.style_left p:before {height:24px}
}

/*     947295 : BLANK 컨텐츠      */
.blank__947295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__947295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__947295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__947295__ {height:10px}
}

/*     947285 : 타이틀 텍스트      */
.title__947285__ {font-size:0; text-align: center; }
.title__947285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__947285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__947285__.style_top p {padding-top:10px}
.title__947285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__947285__.style_right p {padding-right:14px}
.title__947285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__947285__.style_bottom p {padding-bottom:12px}
.title__947285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__947285__.style_left p {padding-left:14px}
.title__947285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__947285__.style_circle1 p {padding-left:18px}
.title__947285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__947285__.style_circle2 p {padding-left:18px}
.title__947285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__947285__ p {font-size:35px}
	.title__947285__.style_top p:before {width:35px}
	.title__947285__.style_right p:before {height:35px}
	.title__947285__.style_bottom p:before {width:35px}
	.title__947285__.style_left p:before {height:35px}
}

/*     947305 : BLANK 컨텐츠      */
.blank__947305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__947305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__947305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__947305__ {height:20px}
}

/*     947225 : 이미지      */
.img__947225__ {max-width:100%; display: flex; flex-direction: column; align-items: center; gap: 20px; }
.img__947225__ * {box-sizing:border-box}
.img__947225__ a {display:block;vertical-align:top}
.img__947225__ img {width: 100%;vertical-align:top}

.img__947225__ .text-wrap { text-align: center; width: 100%; }
.img__947225__ .text-wrap span { font-size:18px; color: #666;}

.img__947225__ .text-wrap p { margin: 0;}
.img__947225__ .text-wrap p:nth-child(1) { color: #343434; font-weight: 500; font-size: 25px; margin-bottom: 10px;}
.img__947225__ .text-wrap p:nth-child(2),  p:nth-child(3) { color: #7f7f7f; line-height: 1.5em; font-weight: 300;} 

.img__947225__ .text-wrap .text-pc { display: none; }
.img__947225__ .text-wrap .text-m { display: block;  margin-bottom:10px;}

.img__947225__ .text-wrap a  { display: flex; align-items: center; justify-content: center; gap: 10px; border: solid 1px #7f7f7f; width: 200px; margin: 20px auto 30px; padding: 7px 0; transition: all .3s; }
.img__947225__ .text-wrap a:hover{background:#7f7f7f; color:#fff;}

@media (min-width: 1024px) {
	.img__947225__ { display: flex; align-items: center; flex-direction: row; gap: 40px; justify-content: start; }
	.img__947225__ img { width: 50%; }
    .img__947225__ .text-wrap .text-pc { display: block; }
    .img__947225__ .text-wrap .text-m { display: none; }

    .img__947225__ .text-wrap { text-align: left; }
	.img__947225__ .text-wrap span { font-size:22px;}

    .img__947225__ .text-wrap p:nth-child(1) { font-size: 30px; margin-bottom: 20px; margin-top:30px; }
    .img__947225__ .text-wrap p:nth-child(2) { font-size: 20px; letter-spacing: -.03em; }

.img__947225__ .text-wrap a {margin: 20px 0 0; }
}

/*     947235 : 이미지      */
.img__947235__ {max-width:100%; display: flex; flex-direction: column; align-items: center; gap: 20px; }
.img__947235__ {max-width:100%; display: flex; flex-direction: column; align-items: center; gap: 20px; }
.img__947235__ * {box-sizing:border-box}
.img__947235__ a {display:block;vertical-align:top}
.img__947235__ img {width: 100%;vertical-align:top}

.img__947235__ .text-wrap { text-align: center; width: 100%; }
.img__947235__ .text-wrap span { font-size:18px; color: #666;}

.img__947235__ .text-wrap p { margin: 0;}
.img__947235__ .text-wrap p:nth-child(1) { color: #343434; font-weight: 500; font-size: 25px; margin-bottom: 10px; }
.img__947235__ .text-wrap p:nth-child(2),  p:nth-child(3) { color: #7f7f7f; line-height: 1.5em; font-weight: 300; } 

.img__947235__ .text-wrap .text-pc { display: none; }
.img__947235__ .text-wrap .text-m { display: block; margin-bottom:10px; }

.img__947235__ .text-wrap a  { display: flex; align-items: center; justify-content: center; gap: 10px; border: solid 1px #7f7f7f; width: 200px; margin: 20px auto 30px; padding: 7px 0; transition: all .3s; }
.img__947235__ .text-wrap a:hover{background:#7f7f7f; color:#fff;}

@media (min-width: 1024px) {
	.img__947235__ { display: flex; align-items: center; flex-direction: row-reverse; gap: 40px; justify-content: start; }
	.img__947235__ img { width: 50%; }
    .img__947235__ .text-wrap .text-pc { display: block; }
    .img__947235__ .text-wrap .text-m { display: none; }

    .img__947235__ .text-wrap { text-align: right; }
	.img__947235__ .text-wrap span { font-size:22px;}

    .img__947235__ .text-wrap p:nth-child(1) { font-size: 30px; margin-bottom: 20px; margin-top:30px; }
    .img__947235__ .text-wrap p:nth-child(2) { font-size: 20px; letter-spacing: -.03em; }

.img__947235__ .text-wrap a {margin: 20px 0 0 auto; }
}

/*     947245 : 이미지      */
.img__947245__ {max-width:100%; display: flex; flex-direction: column; align-items: center; gap: 20px; }
.img__947245__ * {box-sizing:border-box}
.img__947245__ a {display:block;vertical-align:top}
.img__947245__ img {width: 100%;vertical-align:top}

.img__947245__ .text-wrap { text-align: center; width: 100%; }
.img__947245__ .text-wrap span { font-size:18px; color: #666;}

.img__947245__ .text-wrap p { margin: 0;}
.img__947245__ .text-wrap p:nth-child(1) { color: #343434; font-weight: 500; font-size: 25px; margin-bottom: 10px;}
.img__947245__ .text-wrap p:nth-child(2),  p:nth-child(3) { color: #7f7f7f; line-height: 1.5em; font-weight: 300;} 

.img__947245__ .text-wrap .text-pc { display: none; }
.img__947245__ .text-wrap .text-m { display: block;  margin-bottom:10px;}

.img__947245__ .text-wrap a  { display: flex; align-items: center; justify-content: center; gap: 10px; border: solid 1px #7f7f7f; width: 200px; margin: 20px auto 30px; padding: 7px 0; transition: all .3s; }
.img__947245__ .text-wrap a:hover{background:#7f7f7f; color:#fff;}

@media (min-width: 1024px) {
	.img__947245__ { display: flex; align-items: center; flex-direction: row; gap: 40px; justify-content: start; }
	.img__947245__ img { width: 50%; }
    .img__947245__ .text-wrap .text-pc { display: block; }
    .img__947245__ .text-wrap .text-m { display: none; }

    .img__947245__ .text-wrap { text-align: left; }
	.img__947245__ .text-wrap span { font-size:22px;}

    .img__947245__ .text-wrap p:nth-child(1) { font-size: 30px; margin-bottom: 20px; margin-top:30px; }
    .img__947245__ .text-wrap p:nth-child(2) { font-size: 20px; letter-spacing: -.03em; }

.img__947245__ .text-wrap a {margin: 20px 0 0; }
}

/*     947315 : 이미지      */
.img__947315__ {max-width:100%; display: flex; flex-direction: column; align-items: center; gap: 20px; }
.img__947315__ {max-width:100%; display: flex; flex-direction: column; align-items: center; gap: 20px; }
.img__947315__ * {box-sizing:border-box}
.img__947315__ a {display:block;vertical-align:top}
.img__947315__ img {width: 100%;vertical-align:top}

.img__947315__ .text-wrap { text-align: center; width: 100%; }
.img__947315__ .text-wrap span { font-size:18px; color: #666;}

.img__947315__ .text-wrap p { margin: 0;}
.img__947315__ .text-wrap p:nth-child(1) { color: #343434; font-weight: 500; font-size: 25px; margin-bottom: 10px; }
.img__947315__ .text-wrap p:nth-child(2),  p:nth-child(3) { color: #7f7f7f; line-height: 1.5em; font-weight: 300; } 

.img__947315__ .text-wrap .text-pc { display: none; }
.img__947315__ .text-wrap .text-m { display: block; }

.img__947315__ .text-wrap a  { display: flex; align-items: center; justify-content: center; gap: 10px; border: solid 1px #7f7f7f; width: 200px; margin: 20px auto 30px; padding: 7px 0; transition: all .3s; }
.img__947315__ .text-wrap a:hover{background:#7f7f7f; color:#fff;}

@media (min-width: 1024px) {
	.img__947315__ { display: flex; align-items: center; flex-direction: row-reverse; gap: 40px; justify-content: start; }
	.img__947315__ img { width: 50%; }
    .img__947315__ .text-wrap .text-pc { display: block; }
    .img__947315__ .text-wrap .text-m { display: none; }

    .img__947315__ .text-wrap { text-align: right; }
	.img__947315__ .text-wrap span { font-size:22px;}

    .img__947315__ .text-wrap p:nth-child(1) { font-size: 30px; margin-bottom: 20px; margin-top:30px; }
    .img__947315__ .text-wrap p:nth-child(2) { font-size: 20px; letter-spacing: -.03em; }

.img__947315__ .text-wrap a {margin: 20px 0 0 auto; }
}

/*     947255 : BLANK 컨텐츠      */
.blank__947255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__947255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__947255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__947255__ {height:40px}
}

/*     947075 : BLANK 컨텐츠      */
.blank__947075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__947075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__947075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__947075__ {height:40px}
}

/*     947085 : 타이틀 텍스트      */
.title__947085__ {font-size:0; text-align: center; }
.title__947085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__947085__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__947085__.style_top p {padding-top:10px}
.title__947085__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__947085__.style_right p {padding-right:14px}
.title__947085__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__947085__.style_bottom p {padding-bottom:12px}
.title__947085__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__947085__.style_left p {padding-left:14px}
.title__947085__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__947085__.style_circle1 p {padding-left:18px}
.title__947085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__947085__.style_circle2 p {padding-left:18px}
.title__947085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__947085__ p {font-size:24px}
	.title__947085__.style_top p:before {width:24px}
	.title__947085__.style_right p:before {height:24px}
	.title__947085__.style_bottom p:before {width:24px}
	.title__947085__.style_left p:before {height:24px}
}

/*     947095 : BLANK 컨텐츠      */
.blank__947095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__947095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__947095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__947095__ {height:10px}
}

/*     947105 : 타이틀 텍스트      */
.title__947105__ {font-size:0; text-align: center; }
.title__947105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__947105__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__947105__.style_top p {padding-top:10px}
.title__947105__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__947105__.style_right p {padding-right:14px}
.title__947105__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__947105__.style_bottom p {padding-bottom:12px}
.title__947105__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__947105__.style_left p {padding-left:14px}
.title__947105__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__947105__.style_circle1 p {padding-left:18px}
.title__947105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__947105__.style_circle2 p {padding-left:18px}
.title__947105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__947105__ p {font-size:35px}
	.title__947105__.style_top p:before {width:35px}
	.title__947105__.style_right p:before {height:35px}
	.title__947105__.style_bottom p:before {width:35px}
	.title__947105__.style_left p:before {height:35px}
}

/*     947115 : BLANK 컨텐츠      */
.blank__947115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__947115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__947115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__947115__ {height:20px}
}

/*     947125 : 이미지      */
.img__947125__ {max-width:100%; text-align: center; margin-bottom: -70px; }
.img__947125__ * {box-sizing:border-box}
.img__947125__ a {display:block;vertical-align:top}
.img__947125__ img {width:80%;vertical-align:top}

@media (min-width: 1024px) {
	.img__947125__ img { width: 32%; }
}

/*     947135 : 타이틀 텍스트      */
.title__947135__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px; justify-items:center; }

.title__947135__ div { text-align: center; color: #fff; width: 175px; height: 175px; border-radius: 100%; background: #3a3a3a;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px; } 
.title__947135__ div h3 { margin: 0; font-weight: normal; }
.title__947135__ div span { letter-spacing: -.05em; font-weight: 300; }

@media all and (min-width:1024px){
	.title__947135__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__947135__ div { width: 100%; height: 270px; border-radius: 100%; gap: 15px; }
	.title__947135__ div h3 { font-size: 25px; }
	.title__947135__ div span { font-size: 20px; }

	.title__947135__ p {font-size:{$farm_set[font_size]}px}
}

/*     947145 : BLANK 컨텐츠      */
.blank__947145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__947145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__947145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__947145__ {height:40px}
}

/*     947155 : BLANK 컨텐츠      */
.blank__947155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.blank__947155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__947155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__947155__ {height:40px}
}

/*     947165 : 타이틀 텍스트      */
.title__947165__ {font-size:0; text-align: center; }
.title__947165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__947165__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__947165__.style_top p {padding-top:10px}
.title__947165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__947165__.style_right p {padding-right:14px}
.title__947165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__947165__.style_bottom p {padding-bottom:12px}
.title__947165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__947165__.style_left p {padding-left:14px}
.title__947165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__947165__.style_circle1 p {padding-left:18px}
.title__947165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__947165__.style_circle2 p {padding-left:18px}
.title__947165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__947165__ p {font-size:24px}
	.title__947165__.style_top p:before {width:24px}
	.title__947165__.style_right p:before {height:24px}
	.title__947165__.style_bottom p:before {width:24px}
	.title__947165__.style_left p:before {height:24px}
}

/*     947175 : BLANK 컨텐츠      */
.blank__947175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__947175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__947175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__947175__ {height:10px}
}

/*     947185 : 타이틀 텍스트      */
.title__947185__ {font-size:0; text-align: center; }
.title__947185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__947185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__947185__.style_top p {padding-top:10px}
.title__947185__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__947185__.style_right p {padding-right:14px}
.title__947185__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__947185__.style_bottom p {padding-bottom:12px}
.title__947185__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__947185__.style_left p {padding-left:14px}
.title__947185__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__947185__.style_circle1 p {padding-left:18px}
.title__947185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__947185__.style_circle2 p {padding-left:18px}
.title__947185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__947185__ p {font-size:35px}
	.title__947185__.style_top p:before {width:35px}
	.title__947185__.style_right p:before {height:35px}
	.title__947185__.style_bottom p:before {width:35px}
	.title__947185__.style_left p:before {height:35px}
}

/*     947195 : BLANK 컨텐츠      */
.blank__947195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__947195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__947195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__947195__ {height:20px}
}

/*     947205 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__947205__ ul { display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__947205__ ul li { display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__947205__ ul li:first-child {margin-top:0}
.text_list__947205__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__947205__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__947205__ ul li p {
	display:table-cell;font-weight:300;color:#444444; vertical-align:middle; letter-spacing: -.05em; margin: 0; }

.text_list__947205__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__947205__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__947205__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__947205__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__947205__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__947205__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__947205__ ul li {font-size:20px; gap: 15px;  padding: 10px 0 10px 30px;}
}

/*     947215 : BLANK 컨텐츠      */
.blank__947215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__947215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__947215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__947215__ {height:40px}
}

